@import url('https://fonts.googleapis.com/css2?family=Glegoo:wght@400;700&display=swap');

html {
  scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body{
    position: relative;
    background: #f2f2f2;
    direction: ltr;
    font-family: 'Glegoo', sans-serif !important;
    font-size: 16px;
    margin: 0;
    padding: 0px;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}

ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-inline-start: 0;
}

img {
    display: block;
}

button {
    font-family: inherit;
}

.no-scroll {
    overflow-y: hidden;
}

.link {
    text-decoration: none;
}

.link:hover,
.link:focus {
    cursor: pointer;
}

.list {
    list-style: none;
}

.container-mb02 {
  padding-left: 12px;
  padding-right: 12px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px !important;
}

@media screen and (min-width: 576px) and (max-width: 990px) {
  .container-mb01 {
      padding-left: 15px;
      padding-right: 15px;
  }
}

@media screen and (min-width: 991px) {
  .container-mb01 {
      padding-left: 19px;
      padding-right: 19px;
  }
}

:root {
  --color-1: #111860;

  --color-2: #601118;

  --color-3: #60114d;

  --color-4: #411559;

  --color-5: #11605a;

  --color-6: #116039;

  --color-7: #606011;

  --color-8: #604511;

  --color-9: #602811;

  --color-10: #113b60;
}


.mb02-btn1 {
    background: var(--color-8);
    border-color: var(--color-8);
    color: #FFFFFF;
    padding: 11px 22px;
  }
  
.mb02-btn1:hover{
  background: #0d134a;
  border-color: #0d134a;
}

.mb02-btn2 {
  padding: 10px 20px;
 border: none;
 border-radius: 10em;
 background: #016DD9;
 font-size: 17px;
 color: #ffffff;
 font-family: inherit;
 font-weight: 500;
}

.mb02-btn2:hover {
 animation: shake3856 0.3s linear infinite both;
}

@keyframes shake3856 {
 0% {
  -webkit-transform: translate(0);
  transform: translate(0);
 }

 20% {
  -webkit-transform: translate(-2px, 2px);
  transform: translate(-2px, 2px);
 }

 40% {
  -webkit-transform: translate(-2px, -2px);
  transform: translate(-2px, -2px);
 }

 60% {
  -webkit-transform: translate(2px, 2px);
  transform: translate(2px, 2px);
 }

 80% {
  -webkit-transform: translate(2px, -2px);
  transform: translate(2px, -2px);
 }

 100% {
  -webkit-transform: translate(0);
  transform: translate(0);
 }
}

.mb02-btn3 {
  padding: 15px 25px;
  border: unset;
  border-radius: 15px;
  color: #212121;
  z-index: 1;
  background: #e8e8e8;
  position: relative;
  font-weight: 1000;
  font-size: 17px;
  -webkit-box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
  box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
  transition: all 250ms;
  overflow: hidden;
 }
 
 .mb02-btn3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  border-radius: 15px;
  background-color: #212121;
  z-index: -1;
  -webkit-box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
  box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27);
  transition: all 250ms
 }
 
 .mb02-btn3:hover {
  color: #e8e8e8;
 }
 
 .mb02-btn3:hover::before {
  width: 100%;
 }

.mb02-btn4 {
padding: 12px 24px;
 font-size: 1.1em;
 cursor: pointer;
 background-color: #171717;
 color: #fff;
 border: none;
 border-radius: 5px;
 transition: all .4s;
}

.mb02-btn4:hover {
 border-radius: 5px;
 transform: translateY(-10px);
 box-shadow: 0 7px 0 -2px #f85959,
  0 15px 0 -4px #39a2db,
  0 16px 10px -3px #39a2db;
}

.mb02-btn4:active {
 transition: all 0.2s;
 transform: translateY(-5px);
 box-shadow: 0 2px 0 -2px #f85959,
  0 8px 0 -4px #39a2db,
  0 12px 10px -3px #39a2db;
}

.mb02-btn5 {
  position: relative;
  padding: 14px 28px;
  border-radius: 45px;
  border: none;
  background-color: rgb(151, 95, 255);
  color: white;
  box-shadow: 0px 10px 10px rgb(210, 187, 253) inset,
  0px 5px 10px rgba(5, 5, 5, 0.212),
  0px -10px 10px rgb(124, 54, 255) inset;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mb02-btn5::before {
  width: 70%;
  height: 2px;
  position: absolute;
  background-color: rgba(250, 250, 250, 0.678);
  content: "";
  filter: blur(1px);
  top: 7px;
  border-radius: 50%;
}

.mb02-btn5::after {
  width: 70%;
  height: 2px;
  position: absolute;
  background-color: rgba(250, 250, 250, 0.137);
  content: "";
  filter: blur(1px);
  bottom: 7px;
  border-radius: 50%;
}

.mb02-btn5:hover {
  animation: jello-horizontal 0.9s both;
}

@keyframes jello-horizontal {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}

.header-mb02 {
  background-color: #FFFFFF;
  text-align: center;
  height: 78px;
  width: 100%;
  position: relative;
}


@media screen and (min-width:901px) {
  .header-mb02 .container-mb02 {
    position: relative;
  }
}
.container-polis {
  overflow: hidden;
  word-break: break-all;
}
.header__logo {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #000;
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
}


  .header__toggle-menu {
    display: none;
    width: 40px;
    height: 40px;
    -webkit-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    position: absolute;
    top: 50%;
    left: 20px;
  }
  
  .header__toggle-menu span {
    display: block;
    width: 22px;
    height: 2px;
    margin-top: -1px;
    background-color: #000000;
    -webkit-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    position: absolute;
    right: 9px;
    top: 50%;
    bottom: auto;
    left: auto;
  }
  
  .header__toggle-menu span::before,
  .header__toggle-menu span::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: inherit;
    position: absolute;
    left: 0;
  }
  
  .header__toggle-menu span::before {
    top: -8px;
  }
  
  .header__toggle-menu span::after {
    bottom: -8px;
  }
  
  .header__nav-wrap {
    display: inline-block;
  }
  
  .header__nav-wrap a {
    color: rgba(0, 0, 0, 0.6);
  }
  
  .header__nav-wrap .header__nav-heading {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 800;
    font-size: 15px;
    line-height: 1.2;
    color: var(--color-8);
    text-transform: uppercase;
    letter-spacing: .3rem;
    margin-top: 84px;
    text-align: center;
  }
  
  .header__nav-wrap .header__nav-heading,
  .header__nav-wrap .close-mobile-menu {
    display: none;
  }
  
  .header__nav {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 78px;
  }
  
  .header__nav li {
    display: inline-block;
    position: relative;
    padding: 0 15px;
  }
  
  
  .header__nav li a {
    display: block;
    color: rgba(0, 0, 0, 0.6);
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
  }
  
  
  
  .header__nav li:hover > a,
  .header__nav li:focus > a {
    color: #000000;
  }

  @media only screen and (max-width:1200px) {
    .header__logo {
      left: 30px;
    }
  
    .header__logo img {
      max-width: 150px;
      height: 23px;
    }
  
    .header__nav {
      font-size: 11px;
    }
  
    .header__nav > li {
      padding: 0 10px;
    }  
  }
  
  @media only screen and (max-width:1000px) {
    .header__logo {
      left: 20px;
    }
  
    .header__search-trigger {
      right: 20px;
    }
  
  }
  
  @media only screen and (max-width:900px) {
    .header__logo {
      left: 50%;
      top: 50%;
      -webkit-transform: translate3d(-50%, -50%, 0);
      -ms-transform: translate3d(-50%, -50%, 0);
      transform: translate3d(-50%, -50%, 0);
      position: absolute;
    }
  
    .header__logo img {
      max-width: 200px;
      height: 29px;
    }
  
  
    .header__toggle-menu {
      display: block;
    }
  
    .header__nav-wrap {
      background-color: #FFFFFF;
      margin: 0;
      border: none;
      opacity: 0;
      visibility: hidden;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 600;
      overflow-y: auto;
    }
  
    .header__nav-wrap .header__nav-heading, 
    .header__nav-wrap .close-mobile-menu {
      display: block;
    }
  
    .header__nav {
      margin: 60px 70px 30px 70px;
      font-family: "Nunito Sans", sans-serif;
      font-weight: 400;
      font-size: 18px;
      text-transform: none;
      letter-spacing: 0;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
  
    .header__nav > li {
      border-top: 1px solid rgba(0, 0, 0, 0.1);
    }
  
    .header__nav > li a {
      line-height: 60px;
      color: #000000;
    }
  
    .header__nav li {
      display: block;
      padding: 0;
      text-align: left;
    }
  
    .header__nav li ul {
      display: none;
      position: static;
      background-color: transparent;
      padding: 0 0 18px 0;
      -webkit-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1;
      visibility: visible;
      -webkit-transition: none !important;
      transition: none !important;
    }
  
    .header__nav li.has-children > a::after {
      top: 27px;
      border-bottom: 1px solid #000000;
      border-right: 1px solid #000000;
    }
  
    .header__nav li.has-children > a.sub-menu-is-open::after {
      -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
      transform: rotate(225deg);
    }
  
    .header__nav li:hover > a, .header__nav li:focus > a {
      color: var(--color-8);
    }
  
    .header__nav li.current > a {
      color: var(--color-8);
      font-weight: 700;
    }
  
    .header__nav li ul li a {
      padding: 7.5px 15px 7.5px 15px;
      color: black;
    }
  
    .header__nav li ul li a:hover, .header__nav li ul li a:focus {
      color: var(--color-8);
    }
  
    body.nav-wrap-is-visible {
      overflow: hidden;
    }
  
    .nav-wrap-is-visible .header__nav-wrap {
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      opacity: 1;
      visibility: visible;
    }
  
  }
  
  @media only screen and (max-width:800px) {
    .header__nav {
      margin: 60px 60px 30px 60px;
    }
  
  }
  
  @media only screen and (max-width:600px) {
    .header__logo img {
      max-width: 160px;
      height: 23px;
    }
  
    .header__search-form input[type="search"] {
      font-size: 34px;
    }
  
    .header__nav {
      font-size: 17px;
    }
  
  }
  
  @media only screen and (max-width:400px) {
    .header__logo img {
      width: 140px;
      height: 21px;
    }
  
    .header__search-form input[type="search"] {
      font-size: 26px;
    }
  
    .header__nav {
      margin: 60px 42px 30px 42px;
    }
  
  }
  
  .header__overlay-close {
    position: absolute;
    display: none;
    width: 45px;
    height: 45px;
    top: 21px;
    left: 50%;
    margin-left: -23px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    z-index: 601;
  }
  
  .header__overlay-close::before, .header__overlay-close::after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 2px;
    height: 20px;
    top: 12px;
    left: 22px;
    background-color: #000000;
  }
  
  .header__overlay-close::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  .header__overlay-close::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #burger:checked ~ .header__overlay-close,
#burger:checked ~ .header__nav-wrap {
  display: block;
}

#burger:checked ~ .header__nav-wrap {
  opacity: 1;
  visibility: visible;

}

#burger:checked ~ .header__toggle-menu {
  display: none;
}

.hero-l04 {
  background-image: linear-gradient(#696868, #696868);
}

.slider-wrapper {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
  direction: initial;
}

.slider-indicators {
  position: absolute;
  left: 0;
  z-index: 2;
  width: 100%;
  bottom: 0;
}

.slider-indicators label {
  cursor: pointer;
  display: inline-block;
  width: 13px;
  height: 13px;
  background-color: #000000;
  border-radius: 50px;
  margin: 0 6px 16px;
  transition: all ease 0.4s;
  border: solid 4px #000;
}

.slider-indicators label:hover {
  background-color: transparent;

}

.slide {
  position: relative;
  background-size: cover;
  background-position: center;
  transition: left 0s 1s;
  flex: 1;
}

.slide-list {
  width: 340%;
  display: flex;
  overflow-x: hidden;
  margin: 25px 0;
  position: relative;
  left: 0;
  padding: 80px 0;
  transition: left 0.5s ease-out;
}

#indicator-1:checked ~ #slide-list {
  left: -52%;
}
#indicator-2:checked ~ #slide-list {
  left: -120%;
}
#indicator-3:checked ~ #slide-list {
  left: -188%;
}

#indicator-1:checked ~ .slide-list > .slide-1 > .entry__background {
  transform: scale(1.15);
  z-index: 2;
}
#indicator-2:checked ~ .slide-list > .slide-2 > .entry__background {
  transform: scale(1.15);
  z-index: 2;
}
#indicator-3:checked ~ .slide-list > .slide-3 > .entry__background {
  transform: scale(1.15);
  z-index: 2;
}


@media screen and (max-width: 767px) {
  .slide-list {
    width: 300%;
  }  
  .slide-by {
    display: none;
  }
  #indicator-1:checked ~ #slide-list {
    left: 0;
  }
  #indicator-2:checked ~ #slide-list {
    left: -100%;
 }
  #indicator-3:checked ~ #slide-list {
    left: -200%;
  }

  #indicator-1:checked ~ .slide-list > .slide-1 > .entry__background {
    transform: unset;
  }
  #indicator-2:checked ~ .slide-list > .slide-2 > .entry__background {
    transform: unset;
  }
  #indicator-3:checked ~ .slide-list > .slide-3 > .entry__background {
    transform: unset;
  }
}

.slide .entry__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  transition: transform 0.5s 0.5s ease-out;
}

.slide .entry__content {
  vertical-align: middle;
  position: relative;
  padding: 15%;
  z-index: 2;
}

.slide .entry__category {
  display: inline-block;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.71;
  text-transform: uppercase;
  letter-spacing: .3rem;
  margin-bottom: 15px;
}

.slide .entry__category p {
  display: inline-block;
  color: #FFFFFF;
  padding: 0 15px;
}

.slide h1 {
  font-size: 22px;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 30px;
}

.slide h1 a {
  color: #FFFFFF;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.slide h1 a:focus, .slide h1 a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.slide .entry__info {
  display: inline-block;
  position: relative;
}

.slide .entry__profile-pic {
  float: left;
  height: 42px;
  width: 42px;
  margin-top: 9px;
}

.slide .entry__profile-pic img {
  border-radius: 50%;
  width: 100%;
}

.slide .entry__meta {
  list-style: none;
  padding: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.5);
}

.slide .entry__meta li {
  display: inline-block;
  padding-left: 0;
}

.slide .entry__meta li::after {
  content: '\2022';
  margin-left: 9px;
  margin-right: 6px;
}

.slide .entry__meta li:last-child::after {
  display: none;
}

.slide .entry__meta p {
  color: rgba(255, 255, 255, 0.5);
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
  bottom: 0;
}

.s-content {
  background-color: #f2f2f2;
  padding-top: 60px;
  padding-bottom: 72px;
}

.entries {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.entries .col-block {
  -webkit-box-flex: 0 0 33.33333%;
    -moz-box-flex: 0 0 33.33333%;
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  padding: 0 20px;
  margin-bottom: 42px;
}

.entries .item-entry {
  height: 100%;
  background-color: #FFFFFF;
  padding-bottom: 60px;
  text-align: center;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
  overflow: hidden;
  position: relative;
}

.entries .item-entry__thumb {
  position: relative;
  overflow: hidden;
}

.entries .item-entry__thumb-link {
  height: 360px;
    display: inline-block;
}

.entries .item-entry__thumb-link img {
  vertical-align: bottom;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  object-fit: cover;
    width: 100%;
    height: 100%;
}

.entries .item-entry__thumb-link::before {
  content: "";
  display: block;
  background: rgba(255, 255, 255, 0.6);
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1;
}

.entries .item-entry__thumb-link::after {
  content: "...";
  font-family: georgia, serif;
  font-size: 30px;
  z-index: 1;
  display: block;
  height: 90px;
  width: 90px;
  letter-spacing: 0;
  line-height: 90px;
  margin-left: -45px;
  margin-top: -45px;
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  color: #000000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}

.entries .item-entry__thumb:hover .item-entry__thumb-link::before {
  opacity: 1;
  visibility: visible;
}

.entries .item-entry__thumb:hover .item-entry__thumb-link::after {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.entries .item-entry__thumb:hover .item-entry__thumb-link img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.entries .item-entry__text {
  padding: 15px 24px 0;
}

.entries .item-entry__title {
  font-family: "Libre Baskerville", serif;
  font-size: 28px;
  line-height: 1.286;
  margin-top: 0;
}

.entries .item-entry__title a {
  color: #000000;
  border-bottom: 1px solid transparent;
}

.entries .item-entry__title a:hover, .entries .item-entry__title a:focus {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.entries .item-entry__cat {
  margin-bottom: 12px;
}

.entries .item-entry__cat p {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: .25rem;
  color: #1d28a1;
}

.entries .item-entry__date {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: .2rem;
  position: absolute;
  left: 50%;
  bottom: 39px;
  width: 100%;
  -webkit-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.entries .item-entry__date p {
  color: rgba(0, 0, 0, 0.8);
  margin: 0;
}

.entries-wrap + .pagination-wrap {
  margin-top: 36px;
}

@media only screen and (max-width:1080px) {
  .entries .col-block {
    -webkit-box-flex: 0 0 50%;
    -moz-box-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media only screen and (max-width:800px) {
  .entries .col-block {
    padding: 0 15px;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width:700px) {
  .entries {
    -webkit-box-flex: column nowrap;
    -moz-box-flex: column nowrap;
    -webkit-flex: column nowrap;
    -ms-flex: column nowrap;
    flex: column nowrap;
  }

  .entries .col-block {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0 1 auto;
    -moz-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-bottom: 36px;
    padding: 0 10px;
  }
}

@media only screen and (max-width:400px) {
  .entries .col-block {
    padding: 0;
  }
}

@media only screen and (max-width:380px) {
  .entries .item-entry__title {
    font-size: 24px;
  }
}

.s-extra {
  background-color: #FFFFFF;
  font-size: 15px;
  line-height: 1.8;
}

.s-extra.top {
  padding-top: 98px;

}

.s-extra.bottom {
  padding: 98px 0;
}

.s-extra .container-mb02 {
  display: flex;
  gap: 50px;
}

.popular {
  width: 70%;
}

.end {
  width: 30%;
}

.s-extra a {
  color: #000000;
}

.s-extra a:hover, .s-extra a:focus {
  color: var(--color-8);
}

.s-extra h3, .s-extra h5 {
  margin-top: 0;
}

.s-extra h3 {
  font-size: 14px;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  margin-bottom: 45px;
  padding-top: 18px;
  position: relative;
}

.s-extra h3::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.1);
  height: 1px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.s-extra h3::after {
  content: "";
  display: block;
  background-color: var(--color-8);
  height: 2px;
  width: 90px;
  position: absolute;
  top: 0;
  left: 0;
}

.s-extra h5 {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3125;
  margin-bottom: 6px;
}

@media screen and (max-width: 1000px) {
  .popular  {
    width: 100%;
  }
}

@media (max-width: 650px) {
  .s-extra .container-mb02 {
    flex-direction: column;
  }
  .end {
    width: 100%;
  }
}


.popular__posts {
  display: flex;
  flex-wrap: wrap;
}

.s-extra .popular__post {
  position: relative;
  padding-left: 90px;
  margin-bottom: 33px;
  min-height: 54px;
  padding-right: 20px;
    width: 50%;
}

.s-extra .popular__thumb {
  position: absolute;
  top: 3px;
  left: 0;
}

.s-extra .popular__thumb img {
  height: 69px;
  width: 69px;
}

.s-extra .popular__meta {
  font-size: 13px;
  line-height: 1.615;
  color: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 600px) {
  .s-extra .popular__post {
    width: 100%;
  }
  
}

@media screen and (min-width: 801px) and (max-width: 1000px) {
  .s-extra .popular__post {
    width: 100%;
  }
  
}

.end .row {
  display: flex;
}

.s-extra .linklist {
  list-style: none;
  margin-left: 0;
  font-size: 14px;
  line-height: 1.929;
}

.s-extra .linklist p {
  margin: 0;
}

.s-extra .linklist a {
  color: black;
}

.s-extra .linklist li {
  padding: 9px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.s-extra .linklist li:last-child {
  border-bottom: none;
}

.categories,
.sitelinks {
  padding: 0 20px;
}

@media screen and (max-width: 600px) {
  .end .row {
    flex-direction: column;
  }
  
}

@media only screen and (max-width:1200px) {
  .s-extra .popular__posts article:nth-child(n+5) {
    display: none;
  }

}

@media only screen and (max-width:800px) {
  .s-extra > .row {
    max-width: 550px;
  }

  .s-extra .popular {
    margin-bottom: 60px;
  }

}

@media only screen and (max-width:600px) {
  .s-extra .categories h3, .s-extra .sitelinks h3 {
    margin-bottom: 24px;
  }

  .s-extra .popular__thumb img {
    height: 66px;
    width: 66px;
  }

  .s-extra .linklist {
    margin-bottom: 45px;
  }
}

@media only screen and (max-width:400px) {
  .s-extra .popular__post {
    padding-left: 85px;
  }

  .s-extra .popular__thumb img {
    height: 63px;
    width: 63px;
  }

}

footer {
  padding-top: 100px;
  padding-bottom: 100px;
  font-size: 15px;
  line-height: 2;
  color: rgba(255, 255, 255, 0.5);
  background: var(--color-8);
}

footer a {
  color: #FFFFFF !important;
}

footer h4 {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  padding-bottom: 42px;
  color: #FFFFFF;
  margin-top: 0;
  position: relative;
}

footer h4::after {
  content: "";
  display: block;
  height: 1px;
  width: 120px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  left: 0;
  bottom: 0;
}

.subscribe-wrapper {
  display: flex;
  gap: 60px;
}

.subscribe-wrapper p, 
.subscribe-wrapper div {
  flex: 1;
}


footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
  padding-right: 45px;
}

footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
  padding-left: 45px;
}

.s-footer__main {
  margin-bottom: 30px;
}

.s-footer__main .row,
.s-footer__bottom .row {
  display: flex;
}

.s-footer__main .row > div,
.s-footer__bottom .row > div {
  flex: 1;
}
footer .header__logo {
  position: relative;
}


@media screen and (max-width: 600px) {
  .s-footer__main .row,
  .s-footer__bottom .row {
    gap: 50px;
    flex-direction: column;
  }  

  footer .header__logo {
    justify-content: center;
  }
  
}

@media screen and (max-width: 800px) {
  .subscribe-wrapper {
    flex-direction: column;
  }
}

.s-footer__subscribe .subscribe-form {
  margin: 0;
  padding: 0;
  position: relative;
}

.s-footer__subscribe #mc-form {
  width: 100%;
}

.s-footer__subscribe #mc-form input[type="email"] {
  width: 100%;
  height: 54px;
  font-size: 15px;
  padding: 12px 100px 12px 60px;
  background: rgba(0, 0, 0, 0.25);
  background-size: 24px 16px, auto;
  margin-bottom: 18px;
  color: white;
  border: none;
  outline: none;
}

.s-footer__subscribe #mc-form input[type="email"]::-webkit-input-placeholder {
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]:-moz-placeholder {
  color: #FFFFFF;
  opacity: 1;
}

.s-footer__subscribe #mc-form input[type="email"]::-moz-placeholder {
  color: #FFFFFF;
  opacity: 1;
}

.s-footer__subscribe #mc-form input[type="email"]:-ms-input-placeholder {
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]::-ms-input-placeholder {
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"]::placeholder {
  color: #FFFFFF;
}

.s-footer__subscribe #mc-form input[type="email"].placeholder {
  color: #FFFFFF !important;
}

.subscribe-message {
  position: absolute;
  top: 0;
  right: 0;
  color: #FFFFFF;
  background: #000000;
  margin-right: 0;
  padding: 0 20px;
  height: 54px;
  line-height: 50px;
  border: none;
}

.subscribe-message:hover {
  cursor: pointer;
}

.s-footer__subscribe #mc-form label {
  color: #FFFFFF;
  font-size: 13px;
  padding: 0 20px;
  position: absolute;
  left: 0;
  top: 0;
  height: 54px;
  padding: 12px;
}

.s-footer__subscribe #mc-form label svg {
  height: 30px;
}

@media screen and (max-width: 500px) {
  .s-footer__subscribe #mc-form input[type="email"] {
    padding: 12px;
  }
  .subscribe-message {
    position: relative;
  }  
}

@media screen and (max-width: 500px) {
  .s-footer__subscribe #mc-form label {
    display: none;
  }
  .s-footer__subscribe #mc-form {
    margin-top: 30px;
  }
  
  .s-footer__about {
    display: none;
  }
}

.s-footer__bottom .s-footer__copyright span {
  display: inline-block;
}

.s-footer__bottom .s-footer__copyright span::after {
  content: "|";
  display: inline-block;
  padding: 0 10px 0 12px;
  color: rgba(255, 255, 255, 0.1);
}

.s-footer__bottom .s-footer__copyright span:last-child::after {
  display: none;
}

.go-top {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 600;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  -webkit-transform: translate3d(0, 200%, 0);
  -ms-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}

.go-top a, .go-top a:visited {
  text-decoration: none;
  border: 0 none;
  display: block;
  height: 60px;
  width: 60px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='46px' height='101px' viewBox='27.5 -27.5 46 101' enable-background='new 27.5 -27.5 46 101' xml:space='preserve'%3e%3cpath fill='%23FFFFFF' d='M48.66-26.237L28.699-6.254c-1.015,1.015-1.015,2.643,0,3.658s2.643,1.015,3.658,0L47.92-18.159v88.558 c0,1.438,1.163,2.601,2.601,2.601s2.601-1.163,2.601-2.601v-88.558L68.643-2.596c1.015,1.015,2.643,1.015,3.658,0 c0.507-0.507,0.761-1.163,0.761-1.84s-0.254-1.332-0.761-1.84L52.319-26.258C51.325-27.252,49.675-27.252,48.66-26.237z'/%3e%3c/svg%3e");  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 7px 16px;
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.go-top a:hover, .go-top a:focus, .go-top a:visited:hover, .go-top a:visited:focus {
  height: 66px;
}

.go-top.link-is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media only screen and (max-width:1200px) {
  footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
    padding-right: 25px;
  }

  footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
    padding-left: 25px;
  }

}

@media only screen and (max-width:1100px) {
  footer [class*="s-footer__"] > .row [class*="col-"]:first-child {
    padding-right: 20px;
  }

  footer [class*="s-footer__"] > .row [class*="col-"]:last-child {
    padding-left: 20px;
  }

  .s-footer__bottom {
    text-align: center;
  }

  .s-footer__bottom [class*="col-"] {
    width: 100% !important;
    float: none !important;
    clear: both !important;
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (max-width:800px) {
  footer h4 {
    padding-bottom: 24px;
  }

  

  footer [class*="col-"] {
    padding: 0 15px !important;
  }

  .s-footer__about {
    margin-bottom: 30px;
  }

}

@media only screen and (max-width:600px) {
  footer {
    padding-bottom: 60px;
  }

  footer [class*="col-"] {
    padding: 0 10px !important;
  }

  .s-footer__bottom .s-footer__copyright span {
    display: block;
  }

  .s-footer__bottom .s-footer__copyright span::after {
    display: none;
  }

  .go-top a, .go-top a:visited {
    height: 54px;
    width: 54px;
    line-height: 54px;
  }

  .go-top a:hover, 
  .go-top a:focus, 
  .go-top a:visited:hover, 
  .go-top a:visited:focus {
    height: 60px;
  }

}

@media only screen and (max-width:400px) {
  footer [class*="col-"] {
    padding: 0 !important;
  }

  .s-footer__subscribe #mc-form input[type="email"] {
    padding-left: 25px;
    background: rgba(0, 0, 0, 0.25);
  }

}


.s-content {
  padding-top: 162px;
  padding-bottom: 72px;
}

.s-content .entry {
  width: 89%;
  margin: 0 auto;
}

.entry__media {
  display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 400px;
}

.entry__media img {
  width: 100%;
        height: 100%;
        object-fit: contain;
}

.entry__header {
  text-align: center;
}

.entry__header-title {
  margin: 10px 0;
  font-size: clamp(28px, 8vw, 48px);
  line-height: 1.25;
  letter-spacing: -1.5px;
  margin-top: 0;
}

.entry__header-meta {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.929;
  color: rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  letter-spacing: 2.5px;
  margin-left: 0;
  margin-bottom: 12px;
  position: relative;
}

.entry__header-meta li {
  display: inline-block;
  padding-left: 0;
  margin: 0 10px;
}

.entry__header-meta p {
  color: #000000;
}

.entry__main {
  padding-top: 60px;
  padding: 0 70px;
}

.entry__main p,
.entry__main ul {
  font-weight: 300;
  font-size: clamp(16px, 5vw, 18px);
  line-height: 1.667;
  margin-bottom: 36px;
  color: #000000;
}

.entry__main ul li {
  margin-left: 15px;
}

.entry__main h2 {
  font-size: 30px;
  line-height: 1.3;
  margin-top: 60px;
  margin-bottom: 18px;
  font-weight: 700;
  color: #000000;
}

.entry__main h3 {
  font-size: 24px;
  line-height: 1.25;
  margin-top: 60px;
  margin-bottom: 18px;
  font-weight: 700;
  color: #000000;
}

.entry__taxonomies {
  margin-top: 60px;
  display: flex;
}

.entry__taxonomies > div {
  float: left;
  width: 50%;
  padding-right: 20px;
}

.entry__taxonomies h5 {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.286;
  text-transform: uppercase;
  letter-spacing: .25rem;
  margin-top: 0;
  margin-bottom: 12px;
}

.entry__tax-list {
  display: inline-block;
  padding-right: 0;
  margin-right: 0;
}

.entry__tax-list--pill p {
  display: inline-block;
  font-size: 14px;
  line-height: 1.714;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  margin-right: 6px;
  margin-bottom: 6px;
  padding: 0 10px;
}

.entry__tax-list--pill p:last-child {
  margin-right: 0;
}

.entry__author {
  font-size: 16px;
  padding: 0 40px 0 110px;
  position: relative;
}

.entry__author img {
  margin: 0 !important;
  width: 69px;
  height: 69px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}

.entry__author p {
  margin-bottom: 12px;
}

.entry__author-name, .entry__author-desc {
  float: left;
}

.entry__author-name {
  padding-right: 10px;
  margin-top: 0;
  margin-bottom: 9px;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
}

.entry__author-name span {
  font-size: 12px;
  font-weight: 400;
  line-height: 2;
  text-transform: uppercase;
  letter-spacing: .2rem;
  color: rgba(0, 0, 0, 0.5);
  display: block;
}

.entry__author-name p {
  color: #000000;
  margin: 0;
}

.entry__author-desc {
  padding-left: 10px;
  width: 75%;
}

@media screen and (max-width: 1000px) {
  .entry__header,
  .entry__media,
  .entry__main{
    padding: 0;
  }  
}

@media screen and (max-width: 600px) {
  .entry__taxonomies {
    flex-direction: column;
  }
  .entry__taxonomies > div {
    width: 100%;
  }
}


.s-content__entry-nav {
  margin-top: 120px;
  margin-bottom: 60px;
  padding: 66px 0 135px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}

@media screen and (max-width: 1000px) {
  .s-content__entry-nav {
    display: none;
  }
}

.s-content__entry-nav::before {
  content: "";
  display: block;
  height: 100%;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 50%;
  top: 0;
}

.s-content__nav span {
  display: block;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: .25rem;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 12px;
}

.s-content__nav a {
  font-family: "Libre Baskerville", serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.5;
  color: #000000;
}

.s-content__nav a:hover, .s-content__nav a:focus {
  color: var(--color-8);
}

.s-content__prev, .s-content__next {
  width: 50%;
}

.s-content__prev {
  float: left;
  text-align: right;
  padding: 0 60px 0 20px;
}

.s-content__next {
  float: right;
  padding: 0 20px 0 60px;
}

.comments-wrap {
  margin-top: 102px;
}

.comments-wrap h3 {
  font-weight: 700;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
}

.comments-wrap h3 span {
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.667;
  color: rgba(0, 0, 0, 0.5);
}

#comments {
  padding-top: 12px;
  padding-bottom: 12px;
  max-width: 900px;
  margin: 0 auto;
}

#comments ol, #comments ul {
  list-style: none;
}

.commentlist {
  margin: 60px 0 54px;
  padding: 0;
}

.commentlist > .comment {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 18px 0 0 0;
  padding-left: 14%;
}

.comment-avatar {
  position: absolute;
  left: 0;
  display: block;
}

.comment-avatar img {
  height: 66px;
  width: 66px;
  border-radius: 100%;
  vertical-align: bottom;
}

.comment-info {
  position: relative;
}

.comment-info .comment-author {
  font-weight: 700;
  font-size: 19px;
  line-height: 1.579;
  font-style: normal;
  color: #000000;
}







.comment-text {
  clear: both;
  margin: 15px 0 0 0;
  padding: 0 175px 0 0;
}

.comment ul.children {
  margin: 0;
  padding: 0;
}

.comment ul.children li {
  padding-left: 5%;
  margin-top: calc(30px + 18px);
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}

.comments-wrap .comment-respond {
  max-width: 800px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.comment-respond form {
  padding-top: 60px;
}

.comment-respond form input[type="submit"],
.comment-respond form .btn {
  margin-top: 60px;
}

@media only screen and (max-width:1000px) {
  #comments, .comments-wrap .comment-respond {
    max-width: 750px;
  }

  .comments-wrap {
    margin-top: 60px;
  }

  .comment-avatar img {
    height: 60px;
    width: 60px;
  }


  .comment-text {
    padding: 0;
  }

  .comments-wrap .comment-respond {
    margin-top: 45px;
  }
}

@media only screen and (max-width:800px) {
  .comment-avatar img {
    margin-top: 0;
    height: 51px;
    width: 51px;
  }
}

@media only screen and (max-width:600px) {
  .comments-wrap h3 {
    font-size: 28px;
  }

  .comments-wrap h3 span {
    font-size: 16px;
  }

  .commentlist > .comment {
    padding-top: 0;
    padding-left: 0;
  }

  .comment-avatar {
    display: none;
  }

  .comment ul.children li {
    margin-top: 30px;
  }
}

@media only screen and (max-width:500px) {
  .comment ul.children li {
    border-left: none;
  }
}

@media only screen and (max-width:400px) {
  .comments-wrap {
    margin-top: 30px;
  }

  .comment-respond form {
    padding-top: 30px;
  }
}

.input-btn_component--control,
.textarea-btn_component--control,
.input-mb02,
.textarea-mb02 {
  display: block;
  width: 100%;
  height: 66px;
  padding: 0 0 18px 0;
  border: 0;
  outline: none;
  color: rgba(0, 0, 0, 0.8);
  font-size: 16px;
  line-height: 1.875;
  max-width: 100%;
  background: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-bottom: 18px;
}

.textarea-btn_component--control,
.textarea-mb02 {
  height: 80px;
}

.input-btn_component--control:focus,
.textarea-btn_component--control:focus,
.input-mb02:focus,
.textarea-mb02:focus {
  color: #000000;
  border-bottom: 1px solid #000000;
}


.input-btn_component--control::placeholder,
.textarea-btn_component--control::placeholder,
.input-mb02::placeholder,
.textarea-mb02::placeholder {
  font-size: 16px;
  line-height: 1.875;
  color: #1a1919cc;
}

.form-mb02 > label {
  display: block;
  font-size: 16px;
  margin: 0 0 6px 0;
  padding: 0;
}

.form-mb02-check {
  margin: 15px 0;
}

.form-mb02-check-label a {
  color: var(--color-8);
}


.cl-custom-select {
  position: relative;
  padding: 0;
}

.cl-custom-select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  margin: 0;
  line-height: 30px;
  vertical-align: middle;
}

.cl-custom-select select option {
  padding-left: 20px;
  padding-right: 20px;
}

.cl-custom-select select::-ms-expand {
  display: none;
}

.cl-custom-select::after {
  border-bottom: 2px solid rgba(0, 0, 0, 0.5);
  border-right: 2px solid rgba(0, 0, 0, 0.5);
  content: '';
  display: block;
  height: 8px;
  width: 8px;
  margin-top: -7px;
  pointer-events: none;
  position: absolute;
  right: 24px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.contact-block {
  padding: 162px 0 72px 0;
}

@media screen and (min-width: 900px){
  .s-content__main {
    width: max(55%, 860px);
  }
}

.display-1 {
  font-family: "Libre Baskerville", serif;
  font-size: 48px;
  line-height: 1.25;
  letter-spacing: -.15rem;
  margin-top: 0;
  text-align: center;
}

.display-1--with-line-sep {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 24px;
}

.display-1--with-line-sep::before {
  content: "";
  display: block;
  height: 1px;
  width: 240px;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.price-wrap {
  text-align: center;
}

.price-wrap .mb02-btn5 {
  display: inline-block;
}

@media only screen and (max-width:1200px) {
  .display-1 {
    font-size: 4.5rem;
  }
}

@media only screen and (max-width:1000px) {
  .display-1 {
    font-size: 4.2rem;
  }
}

@media only screen and (max-width:800px) {
  .display-1 {
    font-size: 3.6rem;
  }

  .display-1--with-line-sep::before {
    width: 180px;
  }
}

@media only screen and (max-width:700px) {
  .display-1 {
    font-size: 35px;
  }
}

@media only screen and (max-width:500px) {
  .display-1 {
    font-size: 33px;
  }

  .lead.drop-cap:first-letter {
    font-size: 75px;
  }
}

@media only screen and (max-width:400px) {
  .display-1 {
    font-size: 30px;
  }
}

.map-wrap {
  background: #FFFFFF;
  z-index: 500;
  height: 420px;
  margin: 60px 0 30px 0;
}

.contacts {
  display: flex;
  gap: 100px;
  align-items: flex-start;
  margin-top: 60px;
    font-size: 18px;
}
.contacts a {
  word-break: break-all;
}
@media screen and (max-width: 600px){
  .contacts {
    flex-direction: column;
    gap: 50px;
  }
}

.tab-full {
  flex: 50%;
}

.tab-full p {
  margin: 0;
    line-height: 1.7;
}

.tab-full li {
  margin-bottom: 10px;
}

.tab-full li a {
  color: #000;
}

.page-form h3 {
  font-size: 40px;
  line-height: 1.286;
  margin-top: 60px;
  margin-bottom: 18px;
  font-weight: 700;
  color: #000000;
}

.btn-position button,
.btn-position a  {
  width: 100%;
  margin-top: 30px;
  font-style: 18px;
}

.drop-cap:first-letter {
  float: left;
  margin: 0;
  padding: 15px .60px 0 0;
  font-weight: 700;
  font-size: 84px;
  line-height: 60px;
  text-indent: 0;
  background: transparent;
  color: #000000;
}

.policy {
  padding: 80px 0;
}


